The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Why does cpanel use an old version of PCRE ?

Discussion in 'General Discussion' started by aww, Jan 18, 2013.

  1. aww

    aww Well-Known Member

    Joined:
    Feb 10, 2005
    Messages:
    152
    Likes Received:
    0
    Trophy Points:
    16
    cPanel Access Level:
    Root Administrator
    I noticed cpanel is still using PCRE 8.21 which is over a year old.

    Is there any specific reason?

    PCRE is up to 8.32 with quite a few bug fixes in the change log.

    Even PHP 5.4.9 and 5.3.19 changelog shows an upgrade to the internal PCRE library to version 8.31
     
    #1 aww, Jan 18, 2013
    Last edited: Jan 18, 2013
Loading...

Share This Page